<?php

include"../../aut_verifica.inc.php";
echo'
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
<br>
<b>SALDOS POR CLIENTES:</b> <br>
<table WIDTH="100%">
	<tr style="background-color:#f9f9f9;">
		<td WIDTH="15%">RIF</td>
		<td WIDTH="60%">CLIENTE	</td>
		<td WIDTH="10%" style="text-align:right;" >SALDO</td>
		<td WIDTH="15%" style="text-align:right;">FACTURAS</td>
	</tr>
</table>
'; 

									$consultar_sql_clientex=mysql_query("select * from  tabla_clintes_xls where eliminar='0' and estatus='0' ORDER BY descripcion ASC",$link);
									while($ver_consultar_sql_clientex=mysql_fetch_array($consultar_sql_clientex)){
									$codigo_clientex=$ver_consultar_sql_clientex['id'];

									$saldo_clientex1=mysql_query("select * from  tabla_saldos_clientes_xls where eliminar='0' and cod_cliente='$codigo_clientex' ",$link);
									$ver_saldo_clientex1=mysql_fetch_array($saldo_clientex1);
									
									$consultar_sql_ver_sumax234x=mysql_query("select SUM(monto_dolar),eliminar,fecha_registro,id,cod_cliente from  tabla_anticipo_xls where eliminar='0' and cod_cliente='$codigo_clientex' ",$link);
									$ver_consultar_sql_ver_sumax224x=mysql_fetch_array($consultar_sql_ver_sumax234x);
									
									$consultar_sql_ver_sumax3x=mysql_query("select SUM(monto_dolares),eliminar,fecha_factura,id,cod_cliente from  tabla_factura_xls	 where eliminar='0' and  cod_cliente='$codigo_clientex' and tipo_documento='0' ",$link);
									$ver_consultar_sql_ver_sumax3x=mysql_fetch_array($consultar_sql_ver_sumax3x);
									
									$monto_dolar_anticipo=$ver_consultar_sql_ver_sumax224x['SUM(monto_dolar)'];
									$monto_dolar_factura=$ver_consultar_sql_ver_sumax3x['SUM(monto_dolares)'];
									$saldo_cliente=$ver_saldo_clientex1['saldo_inicial']*(-1);
									
									$total_deuda=$monto_dolar_factura+$saldo_cliente;
									$salodo_total_x1=$monto_dolar_anticipo-$total_deuda;
										
										$consultar_fecha=mysql_query("select * from  tabla_factura_xls	where eliminar='0' and  cod_cliente='$codigo_clientex' ORDER BY id DESC ",$link);
										$ver_consultar_fecha=mysql_fetch_array($consultar_fecha);
										$fecha_factx=$ver_consultar_fecha['fecha_factura'];

									if($salodo_total_x1>=0){
										$fecha_fact='  ';
										$stlylo='style="text-align:right;"';
									}
									if($salodo_total_x1<0 and $fecha_factx!='') {
										$fecha_fact=$ver_consultar_fecha['fecha_factura'];
										$stlylo='style="text-align:right;"';
									}
									if($salodo_total_x1<0 and $fecha_factx=='') {
										$saldo_clientex1x=mysql_query("select * from  tabla_saldos_clientes_xls where eliminar='0' and cod_cliente='$codigo_clientex' ",$link);
										$ver_saldo_clientex1x=mysql_fetch_array($saldo_clientex1x);
										$fecha_saldo=$ver_saldo_clientex1x['fecha_ultimo_saldo'];
										$stlylo='style="background-color:#eae5e5; text-align:right;"';
										$fecha_fact=$fecha_saldo;
									}
$z++;
	echo '
	<table WIDTH="100%" border="0" >
	  <tr>
		<td WIDTH="15%">'.$ver_consultar_sql_clientex['rif'].'</td>
		<td WIDTH="60%">'.$ver_consultar_sql_clientex['descripcion'].'</td>
		<td WIDTH="10%" style="text-align:right;" >'.number_format($salodo_total_x1, 2, ',','.').'</td>
		<td '.$stlylo.' WIDTH="15%" >'.$fecha_fact.'</td>
	  </tr> 
	</table>
	 '; 
}	?>